/*
Theme Name: Skudo Child
Description: Child theme for the Skudo Theme
Author: Upper
Template: skudo
Version: 1.0
*/
.events-list .custom-events-loop,
.single-tribe_organizer .custom-events-loop, 
.single-tribe_venue .custom-events-loop, 
.tribe-events-day .custom-events-loop,
.tribe-events-loop.custom-events-loop,
body .custom-events-loop{
	max-width: 100% !important;
}
h3.custom-tribe-events-list-event-title  a{
	font-size: inherit ;
	color:inherit;
}
.custom-events-loop .tribe-events-list-separator-month{
	text-align: left;
	padding: 0;
}
.custom-events-loop .tribe-events-list-separator-month span {
   
    padding: 0 5% 0 0;
}


h1.tribe-events-page-title{
	text-align: left;
}
.simpleselect .options {
    display: none;
   /* position: absolute;*/
    top: 0 !important;
    left: 0;
    height: 200px !important;
    overflow-y:scroll !important;
}
.skudo-request-quote .col-md-12{
   margin-bottom:20px;
}
@media (min-width: 768px)  {
	body .tribe-events-list .tribe-events-loop .tribe-events-event-image {
		width: 12%;
	}
}
.content-left-author{
	display: none;
}